icestormadmin(1)

NAME

icestormadmin - The IceStorm administration tool.

SYNOPSIS

icestormadmin [options] [file...]

DESCRIPTION

The IceStorm administration tool is a command-line program that provides administrative control of an IceStorm server. Full documentation for icestormadmin is available online at:
https://doc.zeroc.com/ice/3.7/ice-services/icestorm/icestorm-administration

OPTIONS

-h, --help
    Displays a help message.

-v, --version
    Displays the Ice version.

-e COMMANDS
    Execute COMMANDS.

-d, --debug
    Print debug messages.

SEE ALSO

icestormdb(1)